<?php 

class M_kontak extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function kontak()
	{
		$query = $this->db->get('tb_kontak');
		return $query->result();
	} 
	 
	 
}